Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(161)

Issue 2697813003: Update the watchlist for virtual keyboard. (Closed)

Created:
3 years, 3 months ago by oka
Modified:
3 years, 3 months ago
Reviewers:
fukino, yhanada
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update the watchlist for virtual keyboard. BUG=None Review-Url: https://codereview.chromium.org/2697813003 Cr-Commit-Position: refs/heads/master@{#451223} Committed: https://chromium.googlesource.com/chromium/src/+/47452c2bcfb4321e320840f80e30e913e8448fa2

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -2 lines) Patch
M WATCHLISTS View 1 chunk +4 lines, -2 lines 0 comments Download

Messages

Total messages: 17 (7 generated)
oka
PTAL. This is the same as https://codereview.chromium.org/2689713007/, but created as @chromium.org, not @google.com so that ...
3 years, 3 months ago (2017-02-14 16:37:08 UTC) #2
oka
Friendly ping?
3 years, 3 months ago (2017-02-16 02:02:55 UTC) #3
yhanada
lgtm
3 years, 3 months ago (2017-02-17 02:08:29 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2697813003/1
3 years, 3 months ago (2017-02-17 02:11:27 UTC) #6
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
3 years, 3 months ago (2017-02-17 02:11:29 UTC) #8
oka
Fukino-san, could you grant committer approval? I got L-GTM from Hanada-san, but he seems not ...
3 years, 3 months ago (2017-02-17 02:49:03 UTC) #9
oka
Fukino-san, could you grant committer approval? I got L-GTM from Hanada-san, but he seems not ...
3 years, 3 months ago (2017-02-17 02:49:39 UTC) #11
fukino
lgtm
3 years, 3 months ago (2017-02-17 03:59:45 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2697813003/1
3 years, 3 months ago (2017-02-17 04:03:00 UTC) #14
commit-bot: I haz the power
3 years, 3 months ago (2017-02-17 05:09:32 UTC) #17
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/47452c2bcfb4321e320840f80e30...

Powered by Google App Engine
This is Rietveld 408576698